[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Misc
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=telex
X-Kdetv-Plugin-Factory=telex
X-Kdetv-Plugin-Version=1
Name=Teletext Plugin
Name[cs]=Teletextový modul
Name[da]=Teletext-Plugin
Name[el]=Πρόσθετο Teletext
Name[es]=Complemento de teletexto
Name[et]=Teleteksti plugin
Name[fr]=Module externe de Téletexte
Name[gl]=Plugin de Teletexto
Name[he]=תוסף טלטקסט
Name[it]=Plugin televideo
Name[ka]=Teletext მოდული
Name[mk]=ПРиклучок за телетекст
Name[nb]=Programtillegg for Teletext
Name[nl]=Teletekstplugin
Name[pa]=Teletext ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de Teletexto
Name[pt_BR]=Plugin Teletexto
Name[ru]=Модуль для поддержки телетекста
Name[sr]=Прикључак за телетекст
Name[sr@Latn]=Priključak za teletekst
Name[sv]=Insticksprogram för Teletext
Name[ta]=தொலைஉறை சொருகி
Name[tr]=Teletext Eklentisi
Name[uk]=Втулок телетексту
Name[xx]=xxTeletext Pluginxx
Comment=Shows Telext pages
Comment[bg]=Показване на телетекст
Comment[cs]=Zobrazení teletextových stránek
Comment[da]=Viser Telext-sider
Comment[el]=Εμφάνιση σελίδων Telext
Comment[es]=Muestra páginas de teletexto
Comment[et]=Näitab teleteksti lehekülgi
Comment[fr]=Affiche les pages Téletexte
Comment[gl]=Mostra as páxinas de teletexto
Comment[he]=מראה עמודי טלטקסט
Comment[it]=Mostra pagine del televideo
Comment[ka]=Telext გვერდებს აჩვენებს
Comment[mk]=Прикажува страници со телетекст
Comment[nb]=Viser Teletext-sider
Comment[nl]=Toont teletextpagina's
Comment[pa]=Telext ਸਫ਼ੇ ਵਿਖਾਓ
Comment[pt]=Mostra as páginas de teletexto
Comment[pt_BR]=Mostra páginas Teletexto
Comment[sr]=Показује стране телетекста
Comment[sr@Latn]=Pokazuje strane teleteksta
Comment[sv]=Visar text-tv sidor
Comment[ta]=தொலைஉறை பக்கங்கலை காணிபிக்கிறது
Comment[tr]=Teletext sayfalarını gösterir
Comment[uk]=Показує сторінки телетексту
Comment[xx]=xxShows Telext pagesxx
X-Kdetv-Plugin-Author=Malte Starostik
X-Kdetv-Default-Enabled=true
X-Kdetv-Configurable=false
